MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000595SoldatGameplaypublic2014-10-30 22:382015-01-15 14:22
ReporterLoneR 
Assigned ToExHunter 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx64OSWindowsOS Version8.1
Product Version 
Target VersionFixed in Version 
Summary0000595: Grenade Kits spawn from non-grenade spawn points.
DescriptionGrenade Kits confirmed to spawn from the following spawners:

- Player spawns (including team spawns)
- Medkit spawns
- Bonus spawns (Vest, Cluster, Berserker, Predator, Flamer)
- Flag spawns (red, blue, black, white, yellow)
- Rambo Bow spawn
- Stationary Turret spawn
Steps To ReproduceDownload my test map (see attachments), go to the grenade kit spawn (2nd from the left), stand on it and keep throwing grenades until there are no grenade kits left in the spot you're standing in. Now go around the map and look at where the new grenade kits have spawned.

Note: I don't recommend testing this in CTF, because it has a smaller number of grenade kits on the map.
Additional Informationuse command /map testmap to run the map on gamemodes like CTF, HTF and INF.
Tagspick-up kit
Attached Files? file icon TestMap.PMS [^] (11,789 bytes) 2014-10-30 22:38

- Relationships
related to 0000404resolvedExHunter Grenade packs and medkits spawns in wrong places 

-  Notes
(0002352)
LoneR (reporter)
2014-10-31 00:29

An updated version of the Test Range map can be found here:
http://forums.soldat.pl/index.php?topic=43762.msg [^]
(0002384)
ExHunter (developer)
2015-01-15 14:22

Fixed

- Issue History
Date Modified Username Field Change
2014-10-30 22:38 LoneR New Issue
2014-10-30 22:38 LoneR File Added: TestMap.PMS
2014-10-30 22:40 LoneR Tag Attached: pick-up kit
2014-10-31 00:29 LoneR Note Added: 0002352
2014-12-23 00:48 homerofgods Relationship added related to 0000404
2015-01-15 14:22 ExHunter Note Added: 0002384
2015-01-15 14:22 ExHunter Status new => resolved
2015-01-15 14:22 ExHunter Resolution open => fixed
2015-01-15 14:22 ExHunter Assigned To => ExHunter


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker